Comment 4 for bug 12293

Debian Bug Importer (debzilla) wrote :

Message-Id: <email address hidden>
Date: Thu, 27 Jan 2005 19:10:31 +0100
From: "PROD'HOMME Nicolas DDSC SDAM BSI" <email address hidden>
To: Kenshi Muto <email address hidden>
Cc: <email address hidden>
Subject: Re. : Re: Bug#292380: cupsys-client: cupsaddsmb doesn't install cups for
 windows drivers

At Wed, 26 Jan 2005 19:36:25 +0100,
PROD'HOMME Nicolas DDSC SDAM BSI wrote:
> It doesn't work if you have old version of CUPS driver for WINDOWS, like V5
>
> However it is possible to manually install CUPS driver for WINDOWS V5 only as
> discribed in SAMBA HOWTO COLLECTION chapter 19.2
>
> IMHO, cupsaddsmb should test the version of CUPS driver for WINDOWS files found
> and allow to install only the ones available.

Unfortunatelly ESP stopped distribute CUPS driver for Windows.
Because I've no version of it, I couldn't try it.

Thanks,
--
Kenshi Muto
<email address hidden>

I have all files needed.
May be can i help you ?

in cupsaddsmb.c file V1.18 and above, a peace of source code has been lost.

in fact, in the ( export_dest() function ) 120 LOC have been remove.

i am rewriting the cupsaddsmb.c with V1.17 + V1.20 code.

may be are you interested by my file?